Subject: Re: linux-next: manual merge of the wireless tree with the net-current tree

From: "John W. Linville" <[email-masked]>
Date: Wed, 8 Jul 2009 10:04:25 -0400

On Wed, Jul 08, 2009 at 12:40:05PM +1000, Stephen Rothwell wrote:
> Hi John,
> 
> Today's linux-next merge of the wireless tree got a conflict in
> drivers/net/wireless/p54/p54common.c between commit
> 0ca1b08eba627b4245efd0f71b55a062bf163777 ("Revert "p54: Use SKB list
> handling helpers instead of by-hand code."") from the net-current tree
> and commit 373234a7c69600397aea39c1452806736df2dfc5 ("p54: Modify p54
> files for new organization") from the wireless tree.
> 
> For today, I just ignored the net-current change.  This will need fixing.

There is some code reorganization happening in wireless-next-2.6,
resulting in a couple of files getting deleted.  I'm guessing that
if/when Dave pulls net-2.6 into net-next-2.6 (which wireless-next-2.6
gets rebased upon) then this should resolve itself.

Hth!

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.
			¡Viva Honduras Libre!